"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const _getTag = require("./_getTag.js");
const isObjectLike$1 = require("./isObjectLike.js");
var getTag = _getTag._getTag, isObjectLike = isObjectLike$1.isObjectLike_1;
var setTag = "[object Set]";
function baseIsSet(value) {
  return isObjectLike(value) && getTag(value) == setTag;
}
var _baseIsSet = baseIsSet;
exports._baseIsSet = _baseIsSet;
